{
    "dc_identifier": "nl.gm0420.2c.2017.5184297-6",
    "dc_title": "Gemeenteraad 2017-11-16 - Realiseren zonnepark Tripkouw in Midwoud (DOC-17-029418) (portefeuillehouder H. Tigges)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Medemblik op 2017-11-16. Onderdeel: Realiseren zonnepark Tripkouw in Midwoud (DOC-17-029418) (portefeuillehouder H. Tigges).",
    "dc_source": "https://medemblik.bestuurlijkeinformatie.nl/Agenda/Index/3a945cd3-9f12-41ef-a89e-f02011ed7bd7",
    "dc_publisher": "gm0420",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2017-11-16",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Medemblik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Medemblik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "111",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0420.2c.2017.5184297-6",
    "dc_externalIdentifier": "5184309",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-16",
    "foi_meetingNumber": "5184297",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "B.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.1",
            "dc_title": "00. Rvs Raadsvoorstel ‘Verklaring van geen bedenkingen’.rtf",
            "foi_fileName": "Raadsvoorstel%20%E2%80%98Verklaring%20van%20geen%20bedenkingen%E2%80%99.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=59bc8c87-944c-44e2-a4a8-b883723ca7e6"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.2",
            "dc_title": "01. Bijlage 1 - Aanvraag omgevingsvergunning.pdf",
            "foi_fileName": "Aanvraag%20omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=90995abf-62e8-45ca-9424-0dfb9d14e1c9"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.3",
            "dc_title": "02. Bijlage 2 - Ontwerp omgevingsvergunning uitgebreide procedure_5.rtf",
            "foi_fileName": "Ontwerp%20omgevingsvergunning%20uitgebreide%20procedure_5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=76a1688c-7a73-4a88-8812-c10d30031803"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.4",
            "dc_title": "03. Bijlage 3 - Toelichting op de aanvraag WABO.pdf",
            "foi_fileName": "Toelichting%20op%20de%20aanvraag%20WABO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=ca900340-d7d9-4b91-a1ac-16c4ef5f4284"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.5",
            "dc_title": "04. Bijlage 4 - Addendum afmetingen transformatorhuisje.pdf",
            "foi_fileName": "Addendum%20afmetingen%20transformatorhuisje.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=3658b7d5-7db8-4f51-896d-2043922aa16f"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.6",
            "dc_title": "05. Bijlage 5 - Goede ruimtelijke onderbouwing.pdf",
            "foi_fileName": "Goede%20ruimtelijke%20onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=f94a545a-3532-4051-945a-9cba995ea115"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.7",
            "dc_title": "06. Bijlage 6 - Zonnepark Tripkouw technische informatie.pdf",
            "foi_fileName": "Zonnepark%20Tripkouw%20technische%20informatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=c90e86e8-507f-4647-a166-164dd0d5bf1d"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.8",
            "dc_title": "07. Bijlage 7 - Zonnepark Tripkouw doorsneden.pdf",
            "foi_fileName": "Zonnepark%20Tripkouw%20doorsneden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=a0f28e1e-691a-4a08-99c9-2b33dda5ff6a"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.9",
            "dc_title": "08. Bijlage 8 - Zonnepark Tripkouw projectgrens.pdf",
            "foi_fileName": "Zonnepark%20Tripkouw%20projectgrens.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=f10d78fa-bfc0-4276-bb1d-16c217d50734"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.10",
            "dc_title": "09. Bijlage 9 - Zonnepark Tripkouw tekening 18-09-2017.pdf",
            "foi_fileName": "Zonnepark%20Tripkouw%20tekening%2018-09-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=0716bb62-43ea-4336-b877-36b3b7c4776a"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2017.5184297-6.doc.11",
            "dc_title": "A Amendement VVD Opschorten besluitvorming Realiseren zonnepark Tripkouw in Midwoud.pdf",
            "foi_fileName": "A%20Amendement%20VVD%20Opschorten%20besluitvorming%20Realiseren%20zonnepark%20Tripkouw%20in%20Midwoud.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=f65498c9-0c76-4f30-b8f9-94e5fe5f2502"
        }
    ]
}